<?php
global $product;
$wrapper_classes = array(
	'clearfix',
	'g5shop__single-product',
	"g5shop__single-product-{$single_product_layout}",
	'g5shop__product-gallery-vertical'
);

$wrapper_classes = apply_filters('g5shop_single_product_classes', $wrapper_classes, $single_product_layout);

if (!auxo_has_sidebar()) {
	remove_action( 'auxo_before_main_content', array( G5SHOP()->templates(), 'breadcrumb_template' ), 11 );
}

?>
	<div id="product-<?php the_ID(); ?>" <?php wc_product_class($wrapper_classes, $product); ?>>
		<div class="g5shop__single-product-summary clearfix">
			<?php G5SHOP()->templates()->breadcrumb_template(); ?>
			<div class="g5shop__single-product-images">
				<?php
				/**
				 * Hook: woocommerce_before_single_product_summary.
				 *
				 * @hooked woocommerce_show_product_sale_flash - 10
				 * @hooked woocommerce_show_product_images - 20
				 */
				do_action('woocommerce_before_single_product_summary');
				?>
			</div>

			<div class="summary entry-summary">
				<?php
				/**
				 * Hook: woocommerce_single_product_summary.
				 *
				 * @hooked woocommerce_template_single_title - 5
				 * @hooked woocommerce_template_single_rating - 10
				 * @hooked woocommerce_template_single_price - 10
				 * @hooked woocommerce_template_single_excerpt - 20
				 * @hooked woocommerce_template_single_add_to_cart - 30
				 * @hooked woocommerce_template_single_meta - 40
				 * @hooked woocommerce_template_single_sharing - 50
				 * @hooked WC_Structured_Data::generate_product_data() - 60
				 */
				do_action('woocommerce_single_product_summary');
				?>
			</div>
		</div>

		<?php
		/**
		 * Hook: woocommerce_after_single_product_summary.
		 *
		 * @hooked woocommerce_output_product_data_tabs - 10
		 * @hooked woocommerce_upsell_display - 15
		 * @hooked woocommerce_output_related_products - 20
		 */
		do_action('woocommerce_after_single_product_summary');
		?>
	</div>

<?php do_action('woocommerce_after_single_product'); ?>